/*------------ Stylesheet Contents ----------------------------------------------------------

 - General Page Rules

 - Template Specific Rules

 - General CMS Rules

 - Blog Module Rules
 - Calendar Module Rules
 - Contacts Module Rules
 - Document Group Module Rules
 - FAQ Module Rules
 - Forum/Message Board Module Rules
 - Latest News Module Rules
 - Menu and Sub-Menu Rules (Non-slideout style)
 - Menu and Sub-Menu Rules (Slideout style)
 - Newsletter Module Rules
 - Pole Module Rules
 - Site Search Rules
 - Testimonial Module Rules

*/

/*------------ General Page Rules ----------------------------------------------------------*/

BODY { background: #F7F7F7 url(http://www.prelim.co.nz/images/templates/bg.jpg) top left repeat-x; margin:0; height:100%; width:100%;}

BODY, TABLE {font-family: Arial, Helvetica, sans-serif;	font-size:12px;	color:#5c5b5b;}

A{ color: #5c5b5b; cursor: pointer;}

a:focus {
outline:none;
}


p
{
margin: 15px 0px;
line-height: 18px;
}

 * img { behavior: url(http://www.prelim.co.nz/stylesheets/iepngfix.htc) }

INPUT,TEXTAREA {font-family:Verdana, Arial, Helvetica, sans-serif;	color:#000; }

/*------------ Template Specific Rules ----------------------------------------------------------*/

/* Page Contatiner Rules */

#container
{
margin-left:auto;
margin-right:auto;
width:1104px;
text-align:left;
}

#bgcontainer
{
width:1104px;
float:left;
position:relative;

background: url(http://www.prelim.co.nz/images/templates/content_bg.png) top left repeat-y;
}


#products #bgcontainer
{
background: url(http://www.prelim.co.nz/images/templates/content_bg_product.png) top left repeat-y;
}

#enquiryCart #bgcontainer
{
background: url(http://www.prelim.co.nz/images/templates/content_bg_product.png) top left repeat-y;
}



#header
{
float:left;
position:relative;
width:1104px;
height: 189px;
}

.image01	{
background: url(http://www.prelim.co.nz/images/templates/headers/01.jpg) top left no-repeat;
}
.image02	{
background: url(http://www.prelim.co.nz/images/templates/headers/02.jpg) top left no-repeat;
}
.image03	{
background: url(http://www.prelim.co.nz/images/templates/headers/03.jpg) top left no-repeat;
}
.image04	{
background: url(http://www.prelim.co.nz/images/templates/headers/04.jpg) top left no-repeat;
}
.image05	{
background: url(http://www.prelim.co.nz/images/templates/headers/05.jpg) top left no-repeat;
}
.image06	{
background: url(http://www.prelim.co.nz/images/templates/headers/06.jpg) top left no-repeat;
}
.image07	{
background: url(http://www.prelim.co.nz/images/templates/headers/07.jpg) top left no-repeat;
}
.image08	{
background: url(http://www.prelim.co.nz/images/templates/headers/08.jpg) top left no-repeat;
}


#header p.KRD
{
color: #bebebe;
text-align: right;
margin: 8px 45px 0px 0px;
padding: 0;
font-size: 11px;
line-height: 13px;
}

#header a #logo
{

border: none;
float: left;
margin: 53px 0px 0px 32px;
}

#header ul
{
position: absolute;
bottom: 2px;
left: 307px;
margin: 0;
padding: 0;
list-style: none;
background: url(http://www.prelim.co.nz/images/templates/nav_bg.gif) top left repeat-x;
width: 770px;
}

#header ul li
{
margin: 0;
padding: 0;
display: inline-block;
float: left;
}

#header ul li a
{
display: block;
color: #FFF;
font-size: 12px;
padding: 5px 13px 6px 13px;
text-transform: uppercase;
text-decoration: none;
border-right: 1px solid #000;
background: url(http://www.prelim.co.nz/images/templates/nav_bg.gif) top left repeat-x;
}


#header ul li a.selected
{
background: url(http://www.prelim.co.nz/images/templates/nav_bg.gif) 0px -26px repeat-x;
}

#header ul li a:hover
{
background: url(http://www.prelim.co.nz/images/templates/nav_bg.gif) 0px -26px repeat-x;
}

#contentContainer
{
float: left;
postion: relative;
width: 1077px;
}

#contentContainer #content
{
float: left;
position: relative;
width: 386px;
padding: 45px 36px 36px 36px;
min-height: 480px;
}

#largeContent #contentContainer #content
{
float: left;
position: relative;
width: 666px;
padding: 45px 36px 36px 36px;
min-height: 480px;
background: #FFF;
}

#enquiryCart #contentContainer #content
{
float: left;
position: relative;
width: 697px;
padding: 45px 36px 0px 36px;
min-height: 480px;
background: #FFF;
}

#products #contentContainer #content
{
float: left;
position: relative;
width: 530px;
padding: 22px 23px 23px 24px;
min-height: 480px;
}

#products #contentContainer #content #productListingTable
{
padding: 10px 0px 80px 0px;

background: url(http://www.prelim.co.nz/images/templates/product_listing_bottom_bg.jpg) bottom left no-repeat;
}

#products #contentContainer #content #productListingTable #productListingTableTop
{
background: url(http://www.prelim.co.nz/images/templates/product_listing_header_bg.jpg) top left no-repeat;
}

#productListingTable #productListingTableTop table
{
border-right: 1px solid #747d9a;
border-left: 1px solid #747d9a;
font-size: 11px;
}

#productListingTable #productListingTableTop td
{
border-bottom: 1px solid #CCC;
}

#productListingTable #productListingTableTop td a
{
color: #d63c35;
text-decoration: none;
font-weight: bold;
font-size: 12px;
}

#productListingTable #productListingTableTop td a:hover
{
text-decoration: underline;
}


#productListingTable #productListingTableTop td a img
{
border: none;
position: relative;
bottom: -1px;
}

#productListingTable #productListingTableTop form
{
margin: 0;
padding: 0;
}

#productListingTable #productListingTableTop select
{
margin: 0px 0px 2px 0px;
padding: 0;
font-size: 11px;
width: 130px;
}


#productListingTable #productListingTableTop .heading
{
color: #FFF;
font-weight: bold;
font-size: 12px;
}

/**/

#tableProductListHead	{
background:#20356c url(http://www.prelim.co.nz/images/templates/product_listing_header_bg.jpg) top left no-repeat;
padding:5px 0 5px 13px;
margin:0;
font-size:14px;
font-weight:bold;
line-height:15px;
text-transform:uppercase;
color:#fff;
}

#tableProductList	{
}
#tableProductList div	{
border:1px solid #767d97;
border-top:0px;
border-bottom:0px;
padding:0;
margin:0;
}
#tableProductList div div	{
border:0px;
border-bottom:1px solid #e4e4e4;
padding:15px 0;
margin:0;
}
#tableProductList table	{
font-size:11px;
}
#tableProductList th	{
color:#20356c;
padding:2px 8px;
vertical-align:middle;
}
#tableProductList td	{
padding:2px 8px;
width:5%;
vertical-align:middle;
white-space:nowrap;
}
#tableProductList td span	{
font-weight:bold;
}
#tableProductList td p	{
margin:2px 0;
padding:0;
}
#tableProductList td p select	{
font-size:11px;
width:124px;
}
#tableProductList td a
{
color: #d63c35;
text-decoration: none;
font-weight: bold;
font-size: 12px;
}
#tableProductList td a:hover
{
text-decoration: underline;
}
#tableProductList td a img
{
border: none;
position: relative;
bottom: -1px;
}

/**/

#contentContainer #leftCol
{
float: left;
position: relative;
width: 307px;
height: 275px;
}


#default #contentContainer #leftCol
{
background: url(http://www.prelim.co.nz/images/templates/left_col_default.jpg) 25px 0px no-repeat;
}

#services #contentContainer #leftCol
{
background: url(http://www.prelim.co.nz/images/templates/left_col_services.gif) 25px 0px no-repeat;
}

#largeContent #contentContainer #leftCol
{
background: url(http://www.prelim.co.nz/images/templates/left_col_default.jpg) 25px 0px no-repeat;
}

#largeContent.serviceDiagram #contentContainer #leftCol
{
background: none;
}

#products #contentContainer #leftCol
{
background: url(http://www.prelim.co.nz/images/templates/left_col_services.gif) 25px 0px no-repeat;
}

#products #contentContainer #leftCol ul
{
margin: 133px 1px 0px 25px;
padding: 0;
list-style: none;
}


#contentContainer #leftCol ul
{
margin: 50px 1px 0px 25px;
padding: 0;
list-style: none;
}

#contentContainer #leftCol ul li
{
}

#contentContainer #leftCol ul li a
{
display: block;
color: #4d4f4e;
font-size: 12px;
padding: 5px 30px 6px 13px;
text-transform: uppercase;
text-decoration: none;
text-align: right;
background: url(http://www.prelim.co.nz/images/templates/arrows.gif) 255px 6px no-repeat;
}

#contentContainer #leftCol ul li a.selected
{
color: #FFF;
background: #747d9a url(http://www.prelim.co.nz/images/templates/services_arrow.gif) top left no-repeat;
}



#contentContainer #leftCol ul li a:hover
{
color: #FFF;
background: #747d9a url(http://www.prelim.co.nz/images/templates/services_arrow.gif) top left no-repeat;
}

#enquiryCart #contentContainer #leftCol ul li a.selected
{
color: #FFF;
background: #747d9a url(http://www.prelim.co.nz/images/templates/cart_arrow.gif) top left no-repeat;
}

#contentContainer #rightCol
{
float: right;
position: relative;
width: 239px;
padding: 20px;
min-height: 537px;

margin: 0px 32px 0px 0px;
background: url(http://www.prelim.co.nz/images/templates/right_col_bg.jpg) 0px 0px repeat-x;
border-left: 1px solid #e3e5e4;
}

#services #contentContainer #rightCol
{
float: right;
position: relative;
width: 229px;
padding-left: 30px;
background: url(http://www.prelim.co.nz/images/templates/right_col_bg.jpg) 0px 0px repeat-x;
border-left: 1px solid #e3e5e4;
}


#services #contentContainer #rightCol img
{
margin: 45px 0px 0px 4px;
}

#products #contentContainer #rightCol
{

float: right;
position: relative;
width: 190px;
min-height: 570px;
padding: 0px;
background: #EDEDED url(http://www.prelim.co.nz/images/templates/right_col_bg.jpg) 0px 0px repeat-x;
border-top: 1px solid #e3e5e4;
border-left: 1px solid #e3e5e4;
margin: 132px 0px 0px 0px;
}

#products #contentContainer #rightCol h2
{
margin: 0;
padding: 5px 0px 0px 5px ;
background: url(http://www.prelim.co.nz/images/templates/product_right_arrow.jpg) 0px 0px repeat-x;
width: 187px;
height: 20px;
display: block;
color: #FFF;
font-size: 12px;
}

#products #contentContainer #rightCol #enquiryList a
{
text-decoration: none;
color: #d53c32;
font-weight: bold;
margin: 0px 0px 0px 55px;
}


#products #contentContainer #rightCol #enquiryList a:hover span
{
text-decoration: underline;
}

#products #contentContainer #rightCol #enquiryList a img
{
margin: 10px 5px -2px 0px;
}

#products #contentContainer #rightCol ul
{
margin: 20px 0px 0px 0px;
padding: 0px 0px 20px 0px;
list-style-image: url(http://www.prelim.co.nz/images/templates/arrows.gif);
font-size: 11px;
border-bottom: 1px solid #CCC;
}

#products #contentContainer #rightCol ul li
{
margin: 2px 0px 2px 40px;
padding: 0px 0px 0px 6px;
}

#products #contentContainer #rightCol #enquiryList ul li a
{
text-decoration: none;
font-weight: normal;
color: #4d4f4e;
margin: 0;
}

#products #contentContainer #rightCol #enquiryList ul li a:hover
{
text-decoration: none;
}

#products #contentContainer #rightCo #enquiryListl ul li a:hover span
{
text-decoration: underline;
}

#products #contentContainer #rightCol ul li a span
{

color: #d53c32;
}

#products #contentContainer #rightCol ul li a:hover
{
}


#products #contentContainer #rightCol #searchLogin
{

position: absolute;
top: -134px;
left: -1px;
padding: 0;
font-weight: bold;
color:#d53c32;
background: #e3e5e4;
width: 100%;
height: 28px;
border-bottom: 106px solid #FFF;
}

#contentContainer #rightCol #searchLogin
{

position: absolute;
top: 0;
left: 0;
padding: 0;
font-weight: bold;
color:#d53c32;
background: #e3e5e4;
width: 100%;
height: 27px;
}

#contentContainer #rightCol #searchLogin
{

}

#contentContainer #rightCol #searchLogin a
{
float: right;
margin: 5px 7px 5px 21px;
display: block;
text-decoration: none;
}

#contentContainer #rightCol #searchLogin a img
{
margin: 0;

}










#searchLogin
{

position: absolute;
top: 0px;
right: 0px;
padding: 0;
font-weight: bold;
color:#d53c32;
background: #e3e5e4;
width: 200px;
height: 27px;
z-index: 10;
}

#searchLogin
{

}

#searchLogin a
{
float: right;
margin: 5px 7px 5px 21px;
display: block;
text-decoration: none;
}

#searchLogin a img
{
margin: 0;
border: none;
}











#contentContainer #rightCol a img
{
margin: 20px 0px 10px 30px;
border: none;
}

#contentContainer #rightCol .contentBlock
{
float: left;
position: relative;
background: url(http://www.prelim.co.nz/images/templates/right_block_bg.jpg) 0px 0px no-repeat;
}

#contentContainer #rightCol .contentBlock h2
{
font-size: 14px;
font-weight: bold;
color: #1e3669;
margin: 10px 0px 6px 0px;
padding: 0;
}

#contentContainer #rightCol .contentBlock h2 img
{
margin: 0px 4px 0px 0px;
position: relative;
bottom: -2px;
}

#contentContainer #rightCol .contentBlock p
{
margin: 0;
padding: 0;
font-size: 11px;
line-height: 14px;
}



#contentContainer #rightCol .contentBlock p a
{
display: block;
margin: 10px 0px 10px 165px;
color: #d53c32;
text-decoration: none;
}

#contentContainer #rightCol .contentBlock p a:hover
{
text-decoration: underline;
}


#contentContainer #rightCol .contentBlock p a img
{
margin: 0px 8px 0px 0px;
position: relative;
bottom: -2px;
}

#contentContainer #rightCol #caseStudies.contentBlock p
{
float: left;
position: relative;
background: url(http://www.prelim.co.nz/images/templates/right_block_bg.jpg) 0px 0px no-repeat;
padding: 10px 0px 0px 0px;
}

#contentContainer #rightCol .contentBlock p img
{
margin: 0px 20px 30px 0px;
position: relative;
bottom: -2px;
}

#redArrow
{
position: absolute;
bottom: 41px;
right: 27px;
}








#serviceDiagramContainer
{
float: left;
position: relative;
width: 624px;
height: 483px;
margin: 15px 0px 0px 22px;
background: url(http://www.prelim.co.nz/images/templates/services_diagram.jpg) 0px 0px no-repeat;
}

#serviceDiagramContainer a
{
text-align: center;
}


#serviceDiagramContainer a:hover
{
text-decoration: underline;
}

#serviceDiagramContainer h2, #serviceDiagramContainer h3, #serviceDiagramContainer h4, #serviceDiagramContainer ul
{
}

h2.one
{
position: absolute;
top: 7px;
left: 210px;
margin: 0;
padding: 0;
font-size: 22px;
font-weight: normal;
color: #FFF;
text-decoration: none;
}

h2.two
{
position: absolute;
bottom: 7px;
left: 210px;
margin: 0;
padding: 0;
font-size: 22px;
font-weight: normal;
color: #FFF;
text-decoration: none;
}

h3.one
{
position: absolute;
top: 100px;
left: 30px;
margin: 0;
padding: 0;
font-size: 18px;
font-weight: normal;
color: #103c78;
text-decoration: none;
}


h3.two
{
position: absolute;
top: 280px;
left: 30px;
margin: 0;
padding: 0;
font-size: 18px;
font-weight: normal;
color: #d63d33;
text-decoration: none;
}

h4.one
{
position: absolute;
top: 95px;
left: 235px;
margin: 0;
padding: 0;
font-size: 13px;
font-weight: normal;
color: #103c78;
text-decoration: none;
}

h4.two
{
position: absolute;
top: 228px;
left: 235px;
margin: 0;
padding: 0;
font-size: 13px;
font-weight: normal;
color: #d63d33;
text-decoration: none;
}

h4.three
{
position: absolute;
top: 365px;
left: 235px;
margin: 0;
padding: 0;
font-size: 13px;
font-weight: normal;
color: #d63d33;
text-decoration: none;
}

ul.one
{
position: absolute;
top: 75px;
left: 400px;
margin: 0;
padding: 0;
list-style: none;
}

ul.one li a
{
margin: 0;
padding: 0;
text-decoration: none;
font-size: 12px;
}

ul.two
{
position: absolute;
top: 260px;
left: 400px;
margin: 0;
padding: 0;
list-style: none;
}

ul.two li a
{
margin: 0;
padding: 0;
text-decoration: none;
font-size: 12px;
}






#enquiryCartContainer
{
float: left;

width: 736px;
min-height: 516px;
margin: 7px 0px 0px 0px;
background: #EDEDED url(http://www.prelim.co.nz/images/templates/enquiry_cart_bg.jpg) top right no-repeat;
border-left:1px solid #ccc ;
}

#enquiryCartContainer table
{
font-size: 11px;
padding: 0px 0px 20px 0px;
}

#enquiryCartContainer table a
{
color: #D53D32;
text-decoration: none;
}


#enquiryCartContainer table a:hover
{
color: #D53D32;
text-decoration: underline;
}

#enquiryCartContainer table.borderBottom
{
border-bottom:1px solid #ccc ;
margin: 0px 0px 30px 0px;
}

#enquiryCartContainer table tr .heading
{
font-size: 12px;
color: #FFF;
font-weight: bold;
padding: 5px 5px 20px 10px;
}


#enquiryCartContainer table img
{
margin: 2px;
float: right;
}

/* Accordion menu */

#navAccordion	{
margin-top:10px;
}

.navPanel	{
width:100%;
height:auto;
}
.navPanel div div	{
border-top:0;
padding:0;
margin:0;
}

h3.panelButton {
margin:0;
padding:0;
}
h3.panelButton a {
display:block;
border-top:7px solid #fff;
background:#eeeeee url(../images/templates/b_panel.gif) right bottom no-repeat;
height:35px;
padding:5px 0 0 8px;
font-size:12px;
line-height:14px;
font-weight:normal;
color:;
text-decoration:none;
overflow:;
}
h3.panelButton a:hover {
background:#eeeeee url(../images/templates/b_panel-over.gif) right bottom no-repeat;
}

h3.selected a {
background:#eeeeee url(../images/templates/b_panel-current.gif) right bottom no-repeat;
text-decoration:none;
}
h3.selected a:hover {
background:#eeeeee url(../images/templates/b_panel-current-over.gif) right bottom no-repeat;
}

/* */


#footer
{
float: left;
position: relative;
width: 1104px;
height: 67px;
background: url(http://www.prelim.co.nz/images/templates/footer_bg.jpg) 0px 0px no-repeat;
}

#largeContent #footer
{
background: url(http://www.prelim.co.nz/images/templates/service_diagram_footer_bg.jpg) 0px 0px no-repeat;
}

#products #footer
{
background: url(http://www.prelim.co.nz/images/templates/product_footer_bg.jpg) 0px 0px no-repeat;
}

#enquiryCart #footer
{
background: url(http://www.prelim.co.nz/images/templates/enquiry_cart_footer_bg.jpg) 0px 0px no-repeat;
}

#flashcontent1
{
margin: 40px 0px 10px 25px;
}

#flashcontent2
{
margin: 60px 0px 0px 13px;
}

#footer p
{
position: absolute;
bottom: 0;
right: 23px;
color: #666;
font-size: 11px;
}

#footer p a
{
color: #666;
text-decoration: none;
}


#footer p a:hover
{
color: #666;
text-decoration: underline;
}

/*------------ General CMS Rules ----------------------------------------------------------*/

	h1.contentPageTitle {width: 690px; display: block; margin:0; padding: 6px 10px 5px 35px ; position: absolute; top: 0; left: 0;font-weight: bold; color:#d53c32; font-size: 13px; text-transform: uppercase; float: left; background: #e3e5e4 url(http://www.prelim.co.nz/images/templates/arrows.gif) 13px 7px no-repeat;}
h1.contentPageTitle span
{
color: #1e3669;
font-weight: normal;
font-size: 12px;
text-transform: capitalize;
}

#largeContent span.contentPageTitle {width: 693px; display: block; padding: 6px 10px 5px 35px ; position: absolute; top: 0; left: 0;font-weight: bold; color:#d53c32; font-size: 13px; text-transform: uppercase; float: left; background: #e3e5e4 url(http://www.prelim.co.nz/images/templates/arrows.gif) 13px 7px no-repeat;}

#enquiryCart span.contentPageTitle {width: 693px; display: block; padding: 6px 10px 5px 35px ; position: absolute; top: 0; left: 0;font-weight: bold; color:#d53c32; font-size: 13px; text-transform: uppercase; float: left; background: #e3e5e4 url(http://www.prelim.co.nz/images/templates/arrows.gif) 13px 7px no-repeat;}

	.textAndImagesTitle	{font-weight:bold;}

	.emailFormLabel {font-weight:bold}

	/* standard text input class */

	.ftxt {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; border: 1px solid #666; width: 250px; }

	.ftxtarea {font-family:Verdana, Arial, Helvetica, sans-serif;  font-size: 11px; border: 1px solid #666; width: 250px; }

	.ftxtquery {font-family:Verdana, Arial, Helvetica, sans-serif;  font-size: 11px; border: 1px solid #666; width: 250px; }

	/* standard submit button */
	.fsub {  font-size: 11px; border: 1px solid #666; width: 100px; margin: 0px 0px 0px 7px; cursor: pointer; }

.fsub:hover {  color: #FFF; background: #666; }

	/* standard select list */
	.fsel { font-size: 11px; border: 1px solid #666; width: 250px;}


	/* DIV For email form and the likes */
	.buttonBar {text-align: left; padding-top:1em; }

/*------------ Blog Module Styles ----------------------------------------------------------*/

.blogEntry {/*border-bottom:solid #999999 1px;	*/}
.blogEntry HR {height:0.5px;color:#E3CBAF;background-color:#E3CBAF;/*	background-color:#999999;*/}
.blogDate {font-weight:bold; }
.blogTitle {font-weight:bold; }
.blogText{ }

/*------------ Calendar Module Styles ----------------------------------------------------------*/

.calendarOuterDay {background-color:#dddddd; }
.calendarInnerDay {height:60px;font-size:8pt;text-align:left; }
.calendarEarDate {font-size:8pt; font-weight:bold; color:#C54333; }
.calendarHeader { background-color:#efefef; text-align:center; padding:4px; font-size:8pt; }
.calendarDetailTitle {font-weight:bold;margin:0 0 1em 0;}
.calendarDetailDescription { /*width:60%; margin:0 0 2em 0;	border-bottom:1px solid #B3143A; padding-bottom:1em;*/}
.calendarDetailImage {border:solid 1px #000000;	margin:0 1em 1em 0; }
.calendarListDate { font-weight:bold; color:#7d5848; }
.calendarCurrentLink { font-weight:bold; }
.calendarBullets { color:#ac9b8c;}
.calendarTableBg { background-color:#F5EBE2;}
.calendarHeaderDateLinks {text-align:center;border-bottom:1px solid #B3143A;padding-bottom:1em;}
.calendarImageCell { padding:10px 0 0 10px;	width:110px; text-align:center; }
.calendarDateCell {	padding:10px 0 0 10px; width:110px;	vertical-align:top;}
.calendarTitleCell{	padding:10px 0 0 0;	vertical-align:top;	}
.categoryLinkHeader {text-align:center;}
.categoryLinkText {	text-align:center;}
.login-msg { color:#900;font-style:italic;	padding:10px 0 15px 0;}
.msg {/* status and error */color:#900;font-style:italic;	padding:5px 0 5px 0;text-align:center; }

/*------------ Contacts Module Styles ----------------------------------------------------------*/

/* container & elements of Contacts page */

.contactsIntro {}
.contactsRegionHeader {color:#999;	font-size:3; font-weight:bold; }
.contactsContactHeader {font-size:2;font-weight:bold;}
.required {color:#000000; font-weight:bold;}

 /*------------ Document Group Module Styles ----------------------------------------------------------*/

.documentGroupFiles {padding:2em 0 2em 0;line-height:2.0em;}
/* only when there's a single group on display - instead of SELECT element */


.documentGroupHeader {font-weight:bold;}

/*------------ FAQ Module Styles ----------------------------------------------------------*/

.faq-topic-header {font-weight:bold;}
.faq-question {color:#000000; font-weight:bold;}
.faq-answer {}

/*------------ Forum/Message Board Module Styles ----------------------------------------------------------*/

.forumName {font-weight:bold;}
.forumColumnHeader { font-weight:bold;border-bottom:solid #999999 1px;padding:3px;}
.forumColumnData1 {font-size:8pt;border-bottom:solid #cccccc 1px;padding:3px;}
.forumColumnData2 {font-size:8pt;border-bottom:solid #cccccc 1px;padding:3px;}
.forumViewSubject {font-weight:bold;text-transform:uppercase;}
.forumViewAuthorDate {font-size:8pt;}
.forumReplySubject {font-weight:bold;}

/*------------ Latest News Module Styles ----------------------------------------------------------*/

/* List of News title links for inserting into site pages */
.latestNewsComponent { padding: 4px 0px; text-decoration:none; text-align: left; font-size:8pt; }

.latestNewsComponent a { text-decoration:none; text-align: left; font-size:8pt;}

.latestNewsComponent a:hover { text-decoration:underline; text-align: left; font-size:8pt;}

/* container & elements of Latest News Page story */

.latestNews {}
.latestNewsDate {font-style:normal;	color:#999;}
.latestNewsTitle {font-weight:bold;	color: #cd171e;	font-size:11pt;}

/* text of displayed story */
.latestNewsSource {	margin-right:0;}

/* listing of story 'Links' on News Release Page */
.latestNewssListing {  }

/* Items within latestNews sListing */
.latestNewssListingItem {  }
.latestNewssListingItem A {text-decoration:underline;  }

/*----------- Menu and Sub-Menu Rules (Non-slideout style) ----------------------------------------------------------*/

		/*------------ Menu Rules ----------------------------------------------------------*/
		/*
		.menu { color: #000000;	text-decoration: none;	}

		.menu:hover	{color: #000000;text-decoration: underline;	}

		.menuin	{color: #000000; text-decoration: none;}

		.menuin:hover {color: #000000; text-decoration: underline; }

		.submenu {color: #000000; margin-left: 25px; text-decoration: none;	}

		.submenu:hover {color: #000000; margin-left: 25px; text-decoration: underline;	}

		.submenuin {color: #000000; font-weight:bold; margin-left: 25px; text-decoration: none;}

		.submenuin:hover {color: #000000; font-weight:bold;	margin-left: 25px;	text-decoration: underline;	}
		*/

		/*------------ Secondary Menu Styles ----------------------------------------------------------*/
		/*
		.smenu {color: #000000;	text-decoration: none;}

		.smenu:hover {color: #000000; text-decoration: underline;}

		.smenuin {color: #000000; text-decoration: none; }

		.smenuin:hover { color: #000000; text-decoration: underline;}

		.ssubmenu {	color: #000000;	margin-left: 25px; text-decoration: none;}

		.ssubmenu:hover	{color: #000000; margin-left: 25px;	text-decoration: underline;	}

		.ssubmenuin	{color: #000000; font-weight:bold; margin-left: 25px; text-decoration: none; }

		.ssubmenuin:hover {	color: #000000;	font-weight:bold; margin-left: 25px; text-decoration: underline; }
		*/

/*----------- Menu and Sub-Menu Rules (Non-slideout style) ----------------------------------------------------------*/

		.menu:hover	{ text-decoration: none;}

		.menu { float: right; font-family: Tahoma, Arial, Sans-Serif; font-size:11px; }

		.menu ul { z-index:500; padding:0; margin:0; list-style-type:none; width:176px	}

		.menu li {background:#d3b597;  float:left; width:176px;}

		.menu_popup	{ position: absolute; left: -1000px; border:1px solid #FFFFFF; border-width: 1px 1px 0 1px; }

		.menu a, .menu a:hover{display:block;  text-decoration:none; line-height:14px; color:#605E5F;
		padding: 4px 5px 4px 23px; border:1px solid #FFFFFF; border-width: 0 0 1px 0px;	}

		* html .menu a, * html .menu a:visited 	{ width:165px; w\idth:148px;}

		/* TOPLEVEL */

		/* Items with no sub menu */

		.menu a:hover {	 background: #cdac8b;}

		.menu a.selected, .menu .level1 a.selected:hover { font-weight: bold; color: #F58A20; background: #FFF;}

		.menu a.sub	{ background: #d3b597 url(/images/triangle_normal.gif) no-repeat 152px 5px;}

		.menu a.subtopselected,
		.menu a.subselected,
		.menu a.subtopselected:hover,
		.menu a.subselected:hover
		{ background: #cdac8b url(/images/triangle_hover.gif) no-repeat 148px 5px; font-weight: bold;}

		.menu a.sub:hover { background: #cdac8b url(/images/triangle_white.gif) no-repeat 152px 5px;}

		/* POPUP */

		.menu .menu_popup a	{ background: #d3b597;}

		.menu .menu_popup a:hover { background: #cdac8b;}

		.menu .menu_popup a.sub	{background: #d3b597 url(/images/triangle_orange_green.gif) no-repeat 152px 5px;}

		.menu .menu_popup a.sub:hover { background: #cdac8b url(/images/triangle_white.gif) no-repeat 152px 5px;}

		/* LEVEL 2 */

		.menu .level2 a	{ background: #e3d0be; padding: 4px 5px 4px 35px;}

		.menu .level2 a:hover { background: #cdac8b; }

		.menu .level2 a.topselected	{ font-weight:bold;	background: #e3d0be}


		.menu .level2 a.sub	{ background: #e3d0be url(/images/triangle_orange_green.gif) no-repeat 152px 5px;}

		.menu .level2 a.sub:hover { background: #d3b597 url(/images/triangle_white.gif) no-repeat 152px 5px;}

		.menu .level2 a.subtopselected,
		.menu .level2 a.subselected,
		.menu .level2 a.subtopselected:hover,
		.menu .level2 a.subselected:hover
		{ background: #e3d0be url(/images/triangle_orange_orange_down.gif) no-repeat 148px 5px; font-weight: bold;}


		/* LEVEL 3 */
		.menu .level3 a,
		.menu .level3 a:hover { background: #e3d0be; padding: 4px 5px 4px 45px;}


		.menu .level3 a:hover {}


/*------------ Newsletter Module Styles ----------------------------------------------------------*/

.newsletterError { font-weight:bold; color:#ff0000;}
.newsletterSuccess { font-weight:bold; color:#009900;}

/*------------ Poll Module Styles ----------------------------------------------------------*/

.pollName {font-weight:bold;}
.pollChoiceName {font-weight:bold;}
.pollChoiceDescription{}
.pollChoiceDescription p {margin: 0; padding: 0;}
.pollVoteButton { background-color:#ff6600; color:#ffffff; border:none; font-weight:bold; width:100px; cursor:pointer; }
.pollChoiceRow { border-bottom:solid 1px #cccccc; padding: 15px 0px; }

/*------------ Site Search Styles ----------------------------------------------------------*/

.siteSearchContainer {margin: 0; padding: 0;}
.siteSearchContainer form {margin: 0; padding: 0;}
.siteSearchContainer input {border: 1px solid #999; font-size: 11px; margin: 6px 0px 0px 0px;}
.searchLabel {}
.siteSearchInput {border: 1px solid #999; font-size: 11px; margin: 6px 0px 0px 0px;}
.siteSearchSubmit:hover { background: #1D3668; color: #FFF;}
.siteSearchSubmit { border: 1px solid #999; font-size: 11px; margin: 6px 0px 0px 0px;cursor: pointer; }

#loginPopup .siteSearchSubmit
{
width: 60px; margin: 8px 0px 0px 114px;
}

#searchPopup
{
border: 1px solid #1D3668; display:none; position:absolute; right:-2px; top:27px; padding: 10px; width: 180px; height: 30px; background: #E0E0E0;
}

#loginPopup
{
border: 1px solid #1D3668; display:none; position:absolute; right:-2px; top:27px; padding: 20px; width: 180px; height: 80px; background: #E0E0E0;
}

.close
{
position:absolute; top: -2px; right: -2px;
}

/*------------ Testimonial Module Styles ----------------------------------------------------------*/

.testimonials1 { width: 15px; height: 99px; }
.testimonialsphoto1 { width: 68px; height: 99px; }
.testimonialsread1 { width: 137px; height: 99px;  font-size:7pt; padding: 8px;}

.testimonials2 { width: 13px; height: 19px; }
.testimonialsphoto2 { width: 75px; height: 19px; }
.testimonialsread2 { width: 137px; height: 19px; font-size:7pt; padding: 8px;}

/*------------ Products Module Styles ----------------------------------------------------------*/

/* -------- Removed, but default ones can be found on the Altex site -------- */

SPAN.info{

text-decoration:none;
cursor:default;
}
.uploadWrapper{
float:right;
}
#uploadButton {
color:#000;
font-size: 11px;
border: 1px solid #666;
background:#d1d1d1;
padding:2px 5px;
margin: 0;
cursor: pointer;
}
#uploadButton:hover {
color: #FFF;
background: #666;
cursor:pointer;
}
.dgFile{
font-weight:bold;
}